QUANTA(1)

NAME
quanta - a web development environment for KDE

SYNOPSIS
quanta [ generic-options ] [ --unique ] [ --nologo ] [ file ]

DESCRIPTION
Quanta Plus is a web development environment for working with HTML and associated languages. It strives to be neutral and transparent to all markup languages, while supporting popular web-based scripting languages, CSS and other emerging W3C recommendations.

Quanta Plus supports many external components, debuggers and other tools for web development, several of which are shipped with the KDE web development module.

Quanta Plus is not in any way affiliated with any commercial versions of Quanta. The primary coders from the original team left the GPLed version to produce a commercial product.

This application is part of the official KDE web development module.

OPTIONS
Below are the quanta-specific options. For a full summary of options, run quanta --help.

--unique
    Run as a one-instance application.

--nologo
    Do not show the logo during startup.

SEE ALSO
kimagemapeditor(1), klinkstatus(1), kmdr-editor(1), kmdr-executor(1), kxsldbg(1).

Full user documentation is available through the KDE Help Centre. You can also enter the URL help:/quanta/ directly into konqueror or you can run `khelpcenter help:/quanta/' from the command-line.

If the KDE Help Centre is not installed then you can install the package kdewebdev-doc-html and read this documentation in HTML format from /usr/share/doc/kde/HTML/en/quanta/.

AUTHOR
Quanta was written by Eric Laffoon <sequitur@kde.org>, Andras Mantia <amantia@kde.org> and others including inactive authors Dmitry Poplavsky <dima@kde.org> and Alexander Yakovlev <yshurik@kde.org>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).